schemaVersion: "1.0"
pattern:
  id: "9fc4ba53af217ae05e9a7b55"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMProperty"
  name: "nevisIDM Custom Property eIdNumber"
  label: "IDM"
  properties:
    propertyName: "eIdNumber"
    clientExtId: "var://nevisidm-custom-property-svnr-client-external-id-agov"
    maxLength: "40"
    accessModify: "READ_WRITE"
    accessCreate: "READ_WRITE"
